Subject: MSG From Jean-Claude PERRIN

From: [email-masked]
Date: Thu, 17 Nov 94 12:10:46 CST

From: Jean-Claude PERRIN         [email-masked]
 
      I am working in Europe on High frequency models that are usable
for intergrity and emc simulation.
I would appreciate if somebody can answer to my questions..
Is somebody from Texas in US,  participates to the  IBIS commmittee ?
If yes what is the name of the man who is responsible for ?
(I did not arrived to get internaly this information)
If somebody needs more information on the library developped by IBIS,
what is the right way to get it?
 
Many thanks for any help
Best Regards
Jean Claude Perrin